{% load static wagtailcore_tags wagtailimages_tags %}
<a href="{% pageurl candidate %}" data-href="{% pageurl candidate %}" class="candidate-table-row">
  <div class="candidate-table-row__position head-allcaps-heavy-2xs text-right">{{ candidate.number }}</div>
  <div class="avatar candidate-table-row__avatar">
    {% image candidate.photo fill-100x100 %}
  </div>
  <div class="candidate-table-row__name head-heavy-2xs font-bold">{{ candidate.title }}</div>
  <div class="candidate-table-row__bio font-condensed">
    {% if candidate.age %}
      {{ candidate.age }}&nbsp;let{% if candidate.job or candidate.city %},{% endif %}
    {% endif %}
    {% if candidate.job %}
     {{ candidate.job }}{% if candidate.city %},{% endif %}
    {% endif %}
    {% if candidate.city %}{{ candidate.city }}{% endif %}
  </div>
  <div class="candidate-table-row__affiliation">
    <div class="w-6 mr-2">
      {% if candidate.is_pirate %}
        <img src="{% static "elections2021/images/logo-pirati-21px.svg" %}">
      {% else %}
        <img src="{% static "elections2021/images/logo-stan-21px.svg" %}">
      {% endif %}
    </div>
    <span class="font-bold font-condensed">{{ candidate.party_name }}</span>
  </div>
</a>
